@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
.montserrat{
    font-family: 'Montserrat', sans-serif !important;
}
.pacifico{
    font-family: 'Pacifico', cursive !important;
}
@font-face {
    font-family: 'SofiaPro-Regular';
    src: url('../fonts/SofiaPro-Regular/SofiaPro-Regular.eot');
    src: url('../fonts/SofiaPro-Regular/SofiaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-Regular/SofiaPro-Regular.woff2') format('woff2'),
        url('../fonts/SofiaPro-Regular/SofiaPro-Regular.woff') format('woff'),
        url('../fonts/SofiaPro-Regular/SofiaPro-Regular.ttf') format('truetype'),
        url('../fonts/SofiaPro-Regular/SofiaPro-Regular.svg#SofiaPro-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SofiaPro-Italic';
    src: url('../fonts/SofiaPro-Italic/SofiaPro-Italic.eot');
    src: url('../fonts/SofiaPro-Italic/SofiaPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-Italic/SofiaPro-Italic.woff2') format('woff2'),
        url('../fonts/SofiaPro-Italic/SofiaPro-Italic.woff') format('woff'),
        url('../fonts/SofiaPro-Italic/SofiaPro-Italic.ttf') format('truetype'),
        url('../fonts/SofiaPro-Italic/SofiaPro-Italic.svg#SofiaPro-Italic') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-italic{
    font-family: 'SofiaPro-Italic' !important;
}
@font-face {
    font-family: 'SofiaPro-Medium';
    src: url('../fonts/SofiaPro-Medium/SofiaPro-Medium.eot');
    src: url('../fonts/SofiaPro-Medium/SofiaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-Medium/SofiaPro-Medium.woff2') format('woff2'),
        url('../fonts/SofiaPro-Medium/SofiaPro-Medium.woff') format('woff'),
        url('../fonts/SofiaPro-Medium/SofiaPro-Medium.ttf') format('truetype'),
        url('../fonts/SofiaPro-Medium/SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-medium{
    font-family: 'SofiaPro-Medium' !important;
}
@font-face {
    font-family: 'SofiaPro-MediumItalic';
    src: url('../fonts/SofiaPro-MediumItalic/SofiaPro-MediumItalic.eot');
    src: url('../fonts/SofiaPro-MediumItalic/SofiaPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-MediumItalic/SofiaPro-MediumItalic.woff2') format('woff2'),
        url('../fonts/SofiaPro-MediumItalic/SofiaPro-MediumItalic.woff') format('woff'),
        url('../fonts/SofiaPro-MediumItalic/SofiaPro-MediumItalic.ttf') format('truetype'),
        url('../fonts/SofiaPro-MediumItalic/SofiaPro-MediumItalic.svg#SofiaPro-MediumItalic') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-medium-i{
    font-family: 'SofiaPro-MediumItalic' !important;
}
@font-face {
    font-family: 'SofiaPro-SemiBold';
    src: url('../fonts/SofiaPro-SemiBold/SofiaPro-SemiBold.eot');
    src: url('../fonts/SofiaPro-SemiBold/SofiaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-SemiBold/SofiaPro-SemiBold.woff2') format('woff2'),
        url('../fonts/SofiaPro-SemiBold/SofiaPro-SemiBold.woff') format('woff'),
        url('../fonts/SofiaPro-SemiBold/SofiaPro-SemiBold.ttf') format('truetype'),
        url('../fonts/SofiaPro-SemiBold/SofiaPro-SemiBold.svg#SofiaPro-SemiBold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-semibold{
    font-family: 'SofiaPro-SemiBold' !important;
}
@font-face {
    font-family: 'SofiaPro-Bold';
    src: url('../fonts/SofiaPro-Bold/SofiaPro-Bold.eot');
    src: url('../fonts/SofiaPro-Bold/SofiaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-Bold/SofiaPro-Bold.woff2') format('woff2'),
        url('../fonts/SofiaPro-Bold/SofiaPro-Bold.woff') format('woff'),
        url('../fonts/SofiaPro-Bold/SofiaPro-Bold.ttf') format('truetype'),
        url('../fonts/SofiaPro-Bold/SofiaPro-Bold.svg#SofiaPro-Bold') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-bold{
    font-family: 'SofiaPro-Bold' !important;
}
@font-face {
    font-family: 'SofiaPro-Bolditalic';
    src: url('../fonts/SofiaPro-Bolditalic/SofiaPro-Bolditalic.eot');
    src: url('../fonts/SofiaPro-Bolditalic/SofiaPro-Bolditalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-Bolditalic/SofiaPro-Bolditalic.woff2') format('woff2'),
        url('../fonts/SofiaPro-Bolditalic/SofiaPro-Bolditalic.woff') format('woff'),
        url('../fonts/SofiaPro-Regular/SofiaPro-Bolditalic.ttf') format('truetype'),
        url('../fonts/SofiaPro-Bolditalic/SofiaPro-Bolditalic.svg#SofiaPro-Bolditalic') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-bold-i{
    font-family: 'SofiaPro-Bolditalic' !important;
}
@font-face {
    font-family: 'SofiaPro-Black';
    src: url('../fonts/SofiaPro-Black/SofiaPro-Black.eot');
    src: url('../fonts/SofiaPro-Black/SofiaPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SofiaPro-Black/SofiaPro-Black.woff2') format('woff2'),
        url('../fonts/SofiaPro-Black/SofiaPro-Black.woff') format('woff'),
        url('../fonts/SofiaPro-Black/SofiaPro-Black.ttf') format('truetype'),
        url('../fonts/SofiaPro-Black/SofiaPro-Black.svg#SofiaPro-Black') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-black{
    font-family: 'SofiaPro-Black' !important;
}
@font-face {
    font-family: 'SofiaProSoft-Regular';
    src: url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.eot');
    src: url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.woff') format('woff'),
        url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.woff2') format('woff2'),
        url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.ttf') format('truetype');
        url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.ttf') format('truetype'),
        url('../fonts/SofiaProSoft-Regular/SofiaProSoft-Regular.svg#SofiaPro-Regular') format('svg');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-soft{
    font-family: 'SofiaProSoft-Regular' !important;
} 
@font-face {
    font-family: 'SofiaProSoft-Bold';
    src: url('../fonts/SofiaProSoft-Bold/SofiaProSoft-Bold.eot');
    src: url('../fonts/SofiaProSoft-Bold/SofiaProSoft-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SofiaProSoft-Bold/SofiaProSoft-Bold.woff') format('woff'),
        url('../fonts/SofiaProSoft-Bold/SofiaProSoft-Bold.woff2') format('woff2'),
        url('../fonts/SofiaProSoft-Bold/SofiaProSoft-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}
.sofia-soft-bold{
    font-family: 'SofiaProSoft-Bold' !important;
} 